[package]
name = "risp"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
ureq = "3.0"
time = { version = "0.3", features = [ "formatting" ] }
serde = { version = "1.0", features = [ "derive" ] }
serde_json = "1.0"
roxmltree = "0.20"
tqdm = "0.7"
toml = "0.8"
clap = { version = "4.5.37", features = ["derive"] }
directories = "6.0"
regex = "1.11"
tracing = "0.1"
tracing-subscriber = { version = "0.3", features = ["env-filter"] }

[dev-dependencies]
pretty_assertions = "1.4"
